*{
	margin: 0;
	padding: 0;
}
@font-face {
    font-family: helvetical-light;
    src: url(../fonts/HelveticaLTStd-Light_4.otf);
}
@font-face {
    font-family: helvetical-bold;
    src: url(../fonts/HelveticaLTStd-Bold_4.otf);
}
@font-face {
    font-family: helvetical-roman;
    src: url(../fonts/HelveticaLTStd-Roman_4.otf);
}
h1,h2,h4,h5{
    text-transform: lowercase !important;
	font-family: "helvetical-roman";
	font-weight: normal;
}
p,a,div,span{
	font-family: "helvetical-light";
}
.complete{
    display:none;
}
.mini-navigation{
	width: 200px;
	position: fixed;
	right: 0;
	top: 50%;
	background: url(../img/menu-bg.png);
	height: 255px;
    margin-top: -250px;
    padding: 20px 0;
    border-radius: 7px 0 0 7px;
    z-index: 500
	}

.menu-btn{
	position: relative;
    top: -170px;
    left: -116px;
    cursor: pointer;
}
.social-icon{
	    position: relative;
    top: 15px;
    text-align: left;
    padding: 0 15px
}
.mini-menu li{
	list-style: none;
	color: #542e00;
	text-align: left;
	font-size: 17px;
	padding: 8px 15px;
	position: relative;
	overflow: hidden;


}
.mini-menu li:before, .mini-menu li:after {
  content: "";
  position: absolute;
  left: -3px;
  
}
.mini-menu li:after {
  right: 0px;
      bottom: 0;
    position: absolute;
  height: 2px;
 background: rgba(255,247,149,0.75);
background-image: -moz-radial-gradient(center, ellipse cover, rgba(255,247,149,0.75) 0%, rgba(250,168,25,0.67) 100%);
background-image: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(255,247,149,0.75)), color-stop(100%, rgba(250,168,25,0.67)));
background-image: -webkit-radial-gradient(center, ellipse cover, rgba(255,247,149,0.75) 0%, rgba(250,168,25,0.67) 100%);
background-image: -o-radial-gradient(center, ellipse cover, rgba(255,247,149,0.75) 0%, rgba(250,168,25,0.67) 100%);
background-image: -ms-radial-gradient(center, ellipse cover, rgba(255,247,149,0.75) 0%, rgba(250,168,25,0.67) 100%);
background-image: radial-gradient(ellipse at center, rgba(255,247,149,0.75) 0%, rgba(250,168,25,0.67) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff795', endColorstr='#faa819', GradientType=1 );
}

.btn {
    color: #673d00;
    font-family: "helvetical-bold";
    text-decoration: none;
    padding: 5px 15px;
    border-radius: 20px;
    text-align: center;
    background: rgba(242,229,158,1);
    background: -moz-linear-gradient(top, rgba(242,229,158,1) 0%, rgba(242,229,158,1) 0%, rgba(242,229,158,1) 17%, rgba(186,149,75,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(242,229,158,1)), color-stop(0%, rgba(242,229,158,1)), color-stop(17%, rgba(242,229,158,1)), color-stop(100%, rgba(186,149,75,1)));
    background: -webkit-linear-gradient(top, rgba(242,229,158,1) 0%, rgba(242,229,158,1) 0%, rgba(242,229,158,1) 17%, rgba(186,149,75,1) 100%);
    background: -o-linear-gradient(top, rgba(242,229,158,1) 0%, rgba(242,229,158,1) 0%, rgba(242,229,158,1) 17%, rgba(186,149,75,1) 100%);
    background: -ms-linear-gradient(top, rgba(242,229,158,1) 0%, rgba(242,229,158,1) 0%, rgba(242,229,158,1) 17%, rgba(186,149,75,1) 100%);
    background: linear-gradient(to bottom, rgba(242,229,158,1) 0%, rgba(242,229,158,1) 0%, rgba(242,229,158,1) 17%, rgba(186,149,75,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2e59e', endColorstr='#ba954b', GradientType=0 );
}
.goldan-bg{
	position: relative;
	background: url(../img/background.jpg);
	background-size: 100%; 
	background-position: top center;
	background-attachment: fixed;
	background-repeat: no-repeat;
}
.logo-img{
	width: 100%
}
.first-layer{
	text-align: center;
}
.full-width{
	width: 100%;
}
.featured-video-play{
	position: absolute;
	bottom: 60px;
	left: 50%;
    margin-left: -30px;
}
.featured-video-play img{
	margin: 0px 0 -1px 9px;
}
.second-layer{
	position: relative;
	margin-top: -4px;
    background: url(../img/heading-bg.png);
    background-size: 100% 100%;
}
.chairman-msg{
    width: 50%;
    /* height: 100%; */
    margin: auto;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -25%;
    margin-top: -40px
}
.small-para{
    width: 430px;
    margin: auto;
}
.modalDialog{
    color: #ffe393;
    text-align: left;
}
.message-content{
	width: 540px;
	margin: auto;
	padding-bottom: 20px
}
.message-content h1{
	font-size: 30px
}
.message-content p {
	color: #ffe5a9;
    line-height: 25px;
}
.message-content h1{
    color: #F1C667;
}
.message-content h3{
    font-size: 21px;
    margin: 12px 0;
    color: #D4A95B;
}
.third-layer{
	background: url(../img/legacy-bg.png);
    background-attachment: fixed;
	background-size: 100% 100%;
	display: inline-block;
	overflow: hidden;
	margin-top: -4px;
    width: 100%
}
.layer-headding{
	/*background: url(../img/heading-bg.png);*/
	background-size: 100% 100%;
	width: 100%;
	text-align: center;
}
.layer-headding h1{
	color: #fffad4;
	padding: 15px 0 0;
    font-size: 35px
}
h3.intro{
    font-size: 20px
}
.lagacy-single-video{
	position: relative;
    width: 33.3%;
    margin: 0;
    float: left;
    opacity: 1; 
	background-attachment: fixed;
	background-repeat: no-repeat;
	opacity: 0;
	transform:translateX(40px);
	transition: all 1s ease-in-out;
	overflow: hidden;
}
.is-showing{
	opacity: 1;
	 transform:translateX(0px);
}
.lagacy-video-img{
	width: 100%
}
.paly-video{
	position: absolute;
    top: 34%;
    width: 20%;
    left: 38%;
    margin-top: -5%;
    margin-left: 2%;
}
.lagacy-video-wrapper{
	width: 100%;
}
.forth-layer{
    margin-top: -4px;
	position: relative;
	background: url(../img/forth-bg.png);
	background-attachment: fixed;
	background-repeat: repeat;
	background-position: center center;
    padding-bottom: 60px
}
.Legacy{
    text-align: center;
    width: 50%;
    margin: auto;
    padding: 60px 0 90px 0;
}
.journey{
	text-align: center;
	width: 50%;
	margin: auto;
    padding: 60px 0 0px 0;
}
.journey-video-play img {
    margin: 0px 0 -1px 9px;
}
.journey-intro{
	color: #fffad4;
	margin: 20px 0 
}
.border-h1{
	/*background: url(../img/border-bg.png);*/
	color: #f0e0b0;
	padding: 0 15px;
	background-size: 100% 100%;
	display: inline-block;
}
.fifth-layer{
	background: url(../img/fifth-bg.png);
	padding: 40px 0 0 0;
    position: relative;
}
.shelf{
	width: 100%;
	height: 80px
}
#dates{
	z-index: 12;
    position: relative;
}
.shelf-wrapper{
	width: 910px;
    margin: auto;
    position: relative;
    top: -30px;
}
#dates li{
	background-position: center 37px;
}
.sixth-layer{
	width: 100%;
	display: block;
	position: relative;
}
.bg-video{
	width: 100%;
	z-index: 1

}
.video-overlay{
	width: 100%;
	height: 99.5%;
	z-index: 55;
	position: absolute;
	background: rgba(213,156,76,0.42);
	background: -moz-linear-gradient(45deg, rgba(213,156,76,0.42) 0%, rgba(251,226,134,0.42) 41%, rgba(250,223,129,0.42) 56%, rgba(165,111,43,0.42) 78%, rgba(188,139,53,0.42) 100%);
	background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(213,156,76,0.42)), color-stop(41%, rgba(251,226,134,0.42)), color-stop(56%, rgba(250,223,129,0.42)), color-stop(78%, rgba(165,111,43,0.42)), color-stop(100%, rgba(188,139,53,0.42)));
	background: -webkit-linear-gradient(45deg, rgba(213,156,76,0.42) 0%, rgba(251,226,134,0.42) 41%, rgba(250,223,129,0.42) 56%, rgba(165,111,43,0.42) 78%, rgba(188,139,53,0.42) 100%);
	background: -o-linear-gradient(45deg, rgba(213,156,76,0.42) 0%, rgba(251,226,134,0.42) 41%, rgba(250,223,129,0.42) 56%, rgba(165,111,43,0.42) 78%, rgba(188,139,53,0.42) 100%);
	background: -ms-linear-gradient(45deg, rgba(213,156,76,0.42) 0%, rgba(251,226,134,0.42) 41%, rgba(250,223,129,0.42) 56%, rgba(165,111,43,0.42) 78%, rgba(188,139,53,0.42) 100%);
	background: linear-gradient(45deg, rgba(213,156,76,0.42) 0%, rgba(251,226,134,0.42) 41%, rgba(250,223,129,0.42) 56%, rgba(165,111,43,0.42) 78%, rgba(188,139,53,0.42) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d59c4c', endColorstr='#bc8b35', GradientType=1 );
	top: 0;
	left: 0
}
.gold-overlay{
	width: 100%;
	height: 100%;
	opacity:0.4;
}
.coin{
	width: 200px;
}
.overlay-content{
	width: 60%;
	margin: auto;
	text-align: center;
	color: #fff;
	position: relative;
	top: 20%
}
.video-content{
	font-size: 30px;
	margin-top: 60px;
	text-shadow: 1px 1px 2px #000;
}
.sixth-layer-b{
	position: relative;
	background: url(../img/badal-video-bg.png);
	margin-top: -5px;
}
.badal{
	margin-top: 40px;
	display: inherit;
    margin: 40px auto;
}
.badal-video-img{
	width: 100%;
}
.badal-video-wrapper {
    width: 90%;
    height: 100%;
    margin: auto;
    display: block;
}
.badal-single-video {
    position: relative;
    width: 33%;
    display: inline-block;
}
.our-people-wrapper{
	background: url(../img/heading-bg.png);
    background-size: 100% 100%;
    padding: 0 0 30px
}
.sp-full-screen-button{
	display: none !important;
}
.our-heading{
	text-align: center;
/*	background: url(../img/heading-bg2.png);*/
	color: #987a38;
    padding: 15px 0 0;
    font-size: 35px
}
.testimonial{
	width: 410px;
	float:right;
}
.testimonial h2{
	color: #7b4400;
	font-size: 35px
}
.people-img{
	width: 190px !important;
	float: left;
	margin: 0 !important;
	top:25px;
    left: 12px;
}
.sp-horizontal .sp-previous-arrow {
    left: -30px !important;
}
.sp-horizontal .sp-next-arrow {
    right: -30px !important;
}

.sp-layer{
	background: transparent !important;
    width: 740px;
    left: 220px !important;
    top: 21px !important;
}
.sp-layer h2{
	font-size: 25px;
	color: #7b4400 !important
}
img.sp-thumbnail {
    position: relative;
    top: 20px;
    width: 70px !important
}
.sp-thumbnail-container {
    width: 80px !important;
        height: 120px !important;
}
.sp-layer p{
	color: #7b4400 !important
}
.sp-selected-thumbnail{
	opacity: 1 !important;
}
.sp-thumbnail-container{
	opacity: 0.5
}
.people-message{
	height: 235px;
	padding-right: 40px

}
.sp-mask{
	height: 260px !important
}
.intro{
	    width: 50%;
    margin: auto;
    padding: 20px 0;
    text-align: center;
    color: #675224;
}

.modalDialog {
    position: absolute;
    font-family: Arial, Helvetica, sans-serif;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 99999;
    opacity:0;
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
    pointer-events: none;
}
.modalDialog:target {
    opacity:1;
    pointer-events: auto;
}
.modalDialog > div {
    width: 800px;
    display: inline-block;
    position: relative;
    /* top: 50%; */
 /*   margin-left: -20%;
    padding: 5px 20px 13px 20px;
 */       background: rgba(0, 0, 0, 0.89);
    margin: auto;
    left: 50%;
    margin-left: -400px;
}
.popup-image{
    float: left;
}
.popup-timline-content{
    width: 380px;
    float: right;
}
.popup-timline-content h2{
    margin-bottom: 20px;
}
.popup-timline-content p{
    font-size: 15px;
}
.popup-timline-image{
    width: 400px;
}
.close {

    color: #b38300;
    line-height: 25px;
    position: absolute;
    right: 10px;
    text-align: center;
    top: 10px;
    width: 24px;
    text-decoration: none;
    font-weight: bold;
}
.close:hover {
    background: #1f1f1f;
}

#play-video {display: none}

.footer{
    padding-top: 50px;
    text-align: center;
    color: #7b4400;
    background: url(../img/footer-bg.jpg);
    background-size: 100% 100%;
}
.footer-para{
    margin: 15px 0;
}
.black-footer{
    background: #000;
    text-transform: uppercase !important;
    color: #fff;
    font-size: 12px;
    text-align: center;
    margin-top: 50px;
}
/*social*/
.social-feed{
    position: relative;
    height: 320px;
    background: #EAD293;
    overflow: hidden;
}
.fb-social-app {
    position: absolute;
    text-align: center;
    left: 0;
    top: 0;
    width: 50%;
    background: url(../img/social/fb-bg.png);
    background-size: 100% 100%;
}
.social-fb-feed{
    color: #643c03  ;
    height: 60px;
    overflow: hidden;
}
.social-fb-link{
    margin: 10px 0;
}
.btn-readmore{
    display: inline-block;
    width: 100%;
    height: 60px;
    text-align: center;
}
.tw-social-app {
    position: absolute;
    top: 0;
    height: 375px;
    text-align: center;
    right: 0;
    width: 50%;
    background: url(../img/social/tw-bg.png);
    background-size: 100% 100%;
}
.bx-wrapper .bx-pager{
    display: none;
}
.social-logo{
    margin: auto;
}
.bx-wrapper{
    margin: 120px auto 120px    !important;
    height: 140px !important;
}
.more{
    background:lightblue;
    color:navy;
    font-size:13px;
    padding:3px;
    cursor:pointer;
}
.complete{
    display:none;
}
.gallery{
    background: #cbad64;
    padding-bottom: 20px;

}
/*h3.title {
    display: none !important;
}*/
img {
    border: 0;
    vertical-align: middle;
}
.lagacy-journey{
    position: relative;
    overflow: hidden;
}
iframe{
    width: 100% !important;
    height: 300px !important;
}
.links {
    text-align: center;
    width: 800px;
    margin: 20px auto 0;
    height: 500px;
    padding-left: 10px
}
/**
* @section Gallery
* Gallery Styles here
*/
.cf:before, .cf:after {
    content: " ";
    display: table
}

.cf:after {
    clear: both
}
.vimeo-videos {
    margin: 40px auto;
    width: 700px;
    overflow: hidden;
}

.vimeo-videos .featured {
    background-color: #000;
    box-shadow: 0 0 40px #000;
    margin-bottom: 50px
}

.vimeo-videos .carousel-container {
    position: relative;

    text-align: center;
    margin: auto;
    padding-bottom: 90px;
    background-image: url(../img/3d-tray.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: 0px 120px;
}

.vimeo-videos .shadow {
    height: 200px;
    position: absolute;
    top: 0;
    width: 60px;
    z-index: 30
}

.vimeo-videos .shadow-left {
    background: url('../img/shadow.png') no-repeat;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    left: 0
}

.vimeo-videos .shadow-right {
    background: url('../img/shadowr.png') no-repeat;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    right: 0
}
#our-legacy p{
    color: #fffad4 !important
}

.vimeo-videos .carousel-inner {
    float: left;
    margin-top: 20px;
    overflow: hidden;
        width: 560px;
    margin-left: 75px;
}

.vimeo-videos .slider {
    position: relative;
    width: 9999px;
}

.vimeo-videos .slider li {
    float: left;
    list-style: none;
    margin-right: 20px;
    margin-top: 40px;
    width: 150px;
    height: 80px;
    overflow:hidden;
}
li.thumb.current {
    width: 210px;
    margin-left: 0px;
    margin-top: 8px;
    height: 112px
}

.vimeo-videos .slider li.current a {
  display: block;
  height: 100%;
  width: 100%;
  position: relative;
}

.vimeo-videos .slider li.current a:after {
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 10;
}

.vimeo-videos .slider li img {
    max-width: 100%;
    filter: gray;
    filter: grayscale(1);
    -webkit-filter: grayscale(1);
}
.vimeo-videos .slider .current img{


    filter: sepia(100%);
    -webkit-filter: sepia(100%);
}

.vimeo-videos .controll {
    cursor: pointer;
    display: none;
    height: 54px;
    position: absolute;
    top: 70px;
    width: 54px;
    z-index: 5
}

.vimeo-videos .controll.prev {
  background: url('../img/prev-slider.png') no-repeat;
  left: 30px
}

.vimeo-videos .controll.next {
  background: url('../img/next-slider.png') no-repeat;
  right: 0
}

@media (min-width: 481px) {
    .navigation {
        list-style: none;
        padding: 0;
    }
    .navigation li {
        display: inline-block;
    }
    .navigation li:not(:first-child):before {
        content: '| ';
    }
}

.vimeo-videos1 .carousel-container{
    display: none;
}
.vimeo-videos1 .featured{
    margin-bottom: 0
}
.journey-modal-1, .journey-modal-3{
    margin-top: 20%;
}
.journey-modal-2{
    margin-top: 10%;
}
.albums{
    width: 90%;
    height: 100%;
    display: block;
    text-align: center;
    margin: 40px auto
}
.albums a{
    position: relative;
    display: inline-block;

}
.single-album{
    position: relative;
    width: 33%;
    display: inline-block;
    overflow: hidden;
}
.album-title{
    background: #000;
    padding: 10px 15px;
    position: absolute;bottom: 5px;
    left:-100%;
    -webkit-transition: left 0.5s; /* Safari */
    -moz-transition: left 0.5s;
    -o-transition: left 0.5s;
    transition: left 0.5s;
}
.albums a:hover .album-title{
    left: 0;
}
.single-album img{
        width: 100%;
}
.none{
    display: none;
}